.contact-card__items {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.contact-card__item {
  display: flex;
  gap: 28px;
}

.contact-card__image {
  width: 92px;
  height: 92px;
  border-radius: 50%;
  overflow: hidden;
  flex-shrink: 0;
}

.contact-card__image--bg {
  border-radius: 0;
  padding: 5px;
  box-sizing: border-box;
}

.contact-card__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.contact-card__info {
  font-size: 19px;
  padding-top: 6px;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.contact-card__position {
  margin-bottom: 8px;
  padding-left: 120px;
  font-weight: 700;
  text-transform: uppercase;
  color: #009fe3;
}

.contact-card__name {
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  .contact-card__image {
    width: 92px;
    height: 92px;
  }

  .contact-card__image--bg {
    padding: 0;
  }

  .contact-card__info {
    padding-top: 0;
    font-size: 14px;
  }
}
